2019-10-23 13:48 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002577FSSCPgameplaypublic2012-01-23 17:36
ReporterGoober5000 
Assigned ToGoober5000 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.14 
Summary0002577: scramble-messages carries over from mission to mission
DescriptionSomeone forgot to reset the flag at mission start.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013095

Goober5000 (administrator)

I thought Mantis would catch SVN automatically? Anyway, fixed in revision 8295.

~0013132

chief1983 (administrator)

Fix committed to fs2_open_3_6_14@8348.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2012-01-21 16:58 Goober5000 New Issue
2012-01-21 16:58 Goober5000 Assigned To => Goober5000
2012-01-21 16:58 Goober5000 Status new => assigned
2012-01-21 17:14 Goober5000 Note Added: 0013095
2012-01-21 17:14 Goober5000 Status assigned => resolved
2012-01-21 17:14 Goober5000 Resolution open => fixed
2012-01-21 17:14 Goober5000 Fixed in Version => 3.6.14
2012-01-23 17:36 chief1983 Changeset attached => fs2open fs2_open_3_6_14 r8348
2012-01-23 17:36 chief1983 Note Added: 0013132
+Issue History